# InventoryGUIClickEvent

class InventoryGUIClickEvent<T : ForInventory>(bukkitEvent: InventoryClickEvent, gui: InventoryGUI<T>)
Content copied to clipboard

## Functions

equals
Link copied to clipboard
open operator fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open fun hashCode(): Int
Content copied to clipboard
toString
Link copied to clipboard
open fun toString(): String
Content copied to clipboard

## Properties

bukkitEvent
Link copied to clipboard
val bukkitEvent: InventoryClickEvent
Content copied to clipboard
gui
Link copied to clipboard
val gui: InventoryGUI<T>
Content copied to clipboard